body {
    padding: 0;
    margin: 0;
    color: #5a5a5a;
    font-family: "Rounded Mplus 1c";
}

svg use {
    fill: currentColor;
}

.text-success {
    color: rgba(27,178,117,1) !important;
}
.btn-success {
    color: #fff !important;
    background-color: rgba(27,178,117,1);
    border-color: rgba(27,178,117,1);
}
.btn-success.mod-check {
    background-color: rgba(27,178,117,.6);
    border-color: rgba(27,178,117,.6);
}
.btn-success.mod-check:hover {
    background-color: rgba(27,178,117,.8);
    border-color: rgba(27,178,117,.8);
}
.btn-info.mod-check {
    color: #fff;
    background-color: rgba(23,162,184,.6);
    border-color: rgba(23,162,184,.6);
}
.btn-info.mod-check:hover {
    color: #fff;
    background-color: rgba(23,162,184,.8);
    border-color: rgba(23,162,184,.8);
}
.btn-danger {
    color: #fff !important ;
    background-color: #ff5f76;
    border-color: #ff5f76;
}
.btn-danger.mod-check {
    color: #fff;
    background-color: rgba(255,95,118,.6);
    border-color: rgba(255,95,118,.6);
}
.btn-danger.mod-check:hover {
    color: #fff;
    background-color: rgba(255,95,118,.8);
    border-color: rgba(255,95,118,.8);
}
.btn-warning {
    color: #fff !important;
}
.btn-warning.mod-check {
    color: #212529;
    background-color: rgba(255,193,7,.6);
    border-color: rgba(255,193,7,.6);
}
.btn-warning.mod-check:hover {
    color: #212529;
    background-color: rgba(255,193,7,.8);
    border-color: rgba(255,193,7,.8);
}
.btn-btn-tertiary {
    color: #fff;
    background-color: rgba(102,102,102,1);
    border-color: rgba(102,102,102,1);
}
.btn-btn-tertiary:hover {
    color: #666;
    background-color: #fff;
    border-color: rgba(255,255,255,1);
}
.btn-outline-success {
    color: rgba(27,178,117,1);
    background-color: transparent;
    background-image: none;
    border-color: rgba(27,178,117,1);
}
.btn-outline-success:hover {
    background-color: rgba(27,178,117,1);
    border-color: rgba(27,178,117,1);
}
.bg-success {
    background-color: rgba(27,178,117,1)!important;
}
.bg-dark {
    background: #666 !important;
}
.bg-light {
    background: #fff !important;
}
.bg-glay {
    background: #ccc !important;
}
.border-success {
    border-color: rgba(27,178,117,1)!important;
}

.header-area {
    z-index: 200;
    border-bottom: rgba(27,178,117,1) solid 3px;
}

.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,0);
}

#menu-area, #map-area {
    height: calc( 100vh - 70px );
    overflow-y: scroll;
}
#menu-area {
    background: #fff;
}

#sample {
    width:100%;
    height:calc( 100vh - 70px );
}

@media(max-width: 992px){
    #sample {
        width: 100%;
        height: calc(100vh - 220px);
    }
    #map-area {
        width: 100%;
        height: calc(100vh - 220px);
    }
    .modal .table td, .modal .table th {
        padding: .25rem;
        vertical-align: middle!important;
    }
}

.side-menu-area {
    z-index: 100;
}
.side-accordion-menu .card-header:first-child {
    border-radius: 0 0 0 0;
}
.side-accordion-menu .list-group-item:first-child, .side-accordion-menu .list-group-item:last-child {
    margin-bottom: 0;
    border-radius: 0 0 0 0;
}
.side-accordion-menu .list-group-item {
    padding: 0 0;
    border-right: 0px solid rgba(0,0,0,.125);
    border-left: 0px solid rgba(0,0,0,.125);
}
.side-accordion-menu .card {
    border-right: 0px solid rgba(0,0,0,.125);
    border-left: 0px solid rgba(0,0,0,.125);
    border-radius: 0 0 0 0;
}
.side-accordion-menu .teiki {
    border-left: 10px solid rgba(27,178,117,1);
}
.kitaku .side-accordion-menu .teiki {
    border-left: 10px solid #17a2b8;
}
.side-accordion-menu .itiji {
    border-left: 10px solid #ffc107;
}
.side-accordion-menu p, .side-accordion-menu a {
    padding: .25rem 1.25rem;
    color: #555;
    display: block;
}
.side-accordion-menu p:hover, .side-accordion-menu a:hover {
    cursor: pointer;
    text-decoration: none;
    background: rgba(0,0,0,.05);
}
.side-accordion-menu .accordion-btn:hover {
    cursor: pointer;
}
.pool-place-list li:after {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    right: 3px;
    top: 40%;
    color: #ccc;
}
@media(min-width: 1024px){
    .pool-place-about {
        position: absolute;
        top: 69px;
        left: -600px;
        width: 100%;
        max-width: 600px;
        overflow-y: scroll;
        background: rgba(0,0,0,.5);
        padding: 15px 30px;
        z-index: 2;
        transition: .3s;
    }
    .pool-place-about.show {
        position: absolute;
        top: 69px;
        left: 16.666667%;
        width: 100%;
        max-height: calc( 100vh - 70px );
        max-width: 600px;
        height: 100%;
        background: rgba(0,0,0,.75);
        z-index: 50;
    }
}
@media(max-width: 1024px){
    .pool-place-about {
        z-index: -1;
        opacity: 0;
        transition: .3s;
        width: 100%;
        max-width: 600px;
        height: 100%;
        background: rgba(0,0,0,.85);
        padding: 15px;
    }
    .pool-place-about.show {
        z-index: 500;
        opacity: 1;
        position: fixed;
        top: 0;
        height: 100vh;
        overflow-y: scroll;
    }
}

.pool-place-about .btn.btn-outline-primary, .pool-place-about .btn.btn-outline-success, .pool-place-about .btn.btn-outline-danger {
    background-color: #fff;
}
.pool-place-about .btn.btn-outline-primary:hover {
    background-color: #007bff;
}
.pool-place-about .btn.btn-outline-success:hover {
    background-color: #28a745;
}
.pool-place-about .btn.btn-outline-danger:hover {
    background-color: #dc3545;
}

.pool-place-about-close {
    position: relative;
    top: 0;
    right: -10px;
    float: right;
    width: 40px;
    height: 40px;
}

.image-fit {
    display: block;
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.image-fit img {
    height: 200px;
    object-fit: cover;
}

.mod_checklist .mod-check .mod-check-icon.mod-check-icon1 {
    background: url(../../img/icon-cycle_off.png) center no-repeat;
    background-size: cover;
}
.mod_checklist .mod-checked .mod-check-icon.mod-check-icon1 {
    background: url(../../img/icon-cycle_on.png) center no-repeat;
    background-size: cover;
}
.mod_checklist .mod-check .mod-check-icon.mod-check-icon2 {
    background: url(../../img/icon-bike_off.png) center no-repeat;
    background-size: contain;
}
.mod_checklist .mod-checked .mod-check-icon.mod-check-icon2 {
    background: url(../../img/icon-bike_on.png) center no-repeat;
    background-size: cover;
}
.mod_checklist .mod-check .mod-check-icon.mod-check-icon3 {
    background: url(../../img/icon-ok_off.png) center no-repeat;
    background-size: cover;
}
.mod_checklist .mod-checked .mod-check-icon.mod-check-icon3 {
    background: url(../../img/icon-ok_on.png) center no-repeat;
    background-size: cover;
}
.mod_checklist .mod-check .mod-check-icon.mod-check-icon4 {
    background: url(../../img/icon-reserve_off.png) center no-repeat;
    background-size: cover;
}
.mod_checklist .mod-checked .mod-check-icon.mod-check-icon4 {
    background: url(../../img/icon-reserve_on.png) center no-repeat;
    background-size: cover;
}

@media (min-width: 40em) {
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }
    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 62em) {
    .featurette-heading {
        margin-top: 7rem;
    }
}